Subject: Re: [netmod] Working Group Last Call:draft-ietf-netmod-yang-types-03.txt

From: "tom.petch" <[email-masked]>
Date: Wed, 3 Jun 2009 19:05:52 +0200

----- Original Message -----
From: "David Partain" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 27, 2009 8:47 AM
Subject: [netmod] Working Group Last Call:draft-ietf-netmod-yang-types-03.txt

> Dear all,
>
> This is the working group last call on the current working group document:
>
> - Common YANG Data Types:
http://tools.ietf.org/html/draft-ietf-netmod-yang-types-03.txt
>
> The editor and the chairs think that this document is mature enough for WGLC.

David^2,

Mmmmmm I wonder if I read something similar about draft-ietf-netmod-yang-05.txt
just recently.

Whatever, for myself, I won't spend time reviewing this until I am clearer on
where XPath and leafref (and perhaps mandatory, definitions, ...) are going in
the base document.  It is not a question of dependency, simply of having enough
complexity up in the air for me already.

Tom Petch

> This WGLC will last until June 10, 2009.
>
> Please review and send comments to this list.
>
> Thanks.
>
> David^2
> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod